New: French documentation now available! Switch to French
curl --request GET \
--url https://api.txcloud.io/v1/kyb/companies/{id}/ubos \
--header 'Authorization: Bearer <token>'{
"company_id": "<string>",
"ubos": [
{
"id": "<string>",
"name": "<string>",
"nationality": "<string>",
"ownership": {},
"verification": {},
"screening": {}
}
],
"total_ownership_identified": 123,
"ubo_threshold": 123
}curl --request GET \
--url https://api.txcloud.io/v1/kyb/companies/{id}/ubos \
--header 'Authorization: Bearer <token>'{
"company_id": "<string>",
"ubos": [
{
"id": "<string>",
"name": "<string>",
"nationality": "<string>",
"ownership": {},
"verification": {},
"screening": {}
}
],
"total_ownership_identified": 123,
"ubo_threshold": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.txcloud.thetekcircle.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.